
@charset "utf-8";
/* CSS Document */

/*----------------------------------------------
           sp   top
---------------------------------------------*/
#top #contents{
	padding:0 0 60px 0;
}

#mainImg{
	position:relative;
	max-width:1100px;
	margin:0 auto;	
}
.bx-pager{
	position:absolute;
	bottom:25px;
	width:100%;
	font-size:0;
	text-align:center;
	z-index:99;
}
.bx-pager div{
	display:inline-block;
	margin:0 10px;
	vertical-align:middle;
}
.bx-pager a{
	display:block;
	background:#FFFFFF;
	border-radius:5px;
	width:10px;
	height:10px;
}
.bx-pager a.active{
	background:#B11E26;
}

h2 span{
	display:block;
	padding:5px 0 0 0;
	color:#777777;
	font-size:10px;
}

.btnMore{
	width:80%;
	margin:0 auto;
}
/*---------- topNews --------------------*/
#topNews{
	overflow:hidden;
	background:#F8F8F6;
	padding:20px 10px 15px 10px;
}
#topNews h2{
	border-bottom:1px #AAAAAA solid;
	padding:0px 0px 10px 15px;
	font-size:14px;
	text-align:left;
}
#topNews h2 span{
	display:inline-block;
	padding: 0 0 0 10px;
	font-size:11px;
	letter-spacing:0.3em;
}
#topNews dl{
	overflow:hidden;
	padding:10px 5px 0 15px;
	vertical-align:middle;
}
#topNews dt{
	float:left;
}
#topNews dd{
	margin: 0 0 8px 7em;
	color:#79796A;
}
#topNews dd a{
	color:#79796A;
}

/*---------- #topIntro --------------------*/
#topIntro{
	background:url(https://www.furian-wedding.com/wedding/wp/wp-content/themes/furianwedding/images/sp_top_bg_lead.png) left top no-repeat;
	background-size:100% auto;
	padding: 50px 0 80px 0;
}
#topIntro h2{
	color:#212121;
	font-size:18px;
	padding: 0 0 15px 0;
}
#topIntro h3{
	padding:0 0 25px 0;
	color:#202020;
	font-size:12px;
	text-align:center;
}
#topIntro p{
	padding:0 20px 40px 20px;
	color:#79796A;
	font-size:11px;
	text-align:center;
	line-height:2.4em;
}
#topIntro .btnMore{
	padding:0;
}

/*---------- #topFair --------------------*/
#topFair{
	overflow:hidden;
	border-bottom:1px #AAAAAA solid;
	background: url(https://www.furian-wedding.com/wedding/wp/wp-content/themes/furianwedding/images/sp_top_img_fair02.jpg) no-repeat left top #ffffff;
	background-size:100% auto;
	padding:65.6% 0 0 0px;
}
#topFair > div{
	padding: 35px 0 45px 0;
}
#topFair h2{
	padding: 0 0 20px 0;
	font-size:14px;
}
#topFair h2 .fair{
	padding:0;
	color:#444444;
	font-size:22px;
}
#topFair h2 span{
	display:block;
	padding: 5px 0 0 0;
	color:#555555;
	font-size:10px;
	text-align:center;
}
#topFair p.mBtm50{
	margin-bottom:30px !important;
	color:#444444;
	font-size:10px;
	text-align:center;
	line-height:1.8;
}

/*---------- #topPickup --------------------*/
#topPickup{
	background:#FFFFFF;
	padding:40px 20px 35px 20px;
}
#topPickup h2{
	padding: 0 0 20px 0;
	font-size:16px;
}
#topPickup ul{
	position:relative;
	max-width:330px;
	margin:0 auto;
}
#topPickup li{
	margin: 0 auto 20px auto;
	text-align:center;
}
#topPickup li a{
	display:block;
}
#topPickup li a > span{
	overflow:hidden;
	display:block;
 background-position: center center;
 background-repeat: no-repeat;
 background-size: cover;
	width:100%;
	padding-top:63.6%;
}
#topPickup li p{
	padding: 8px 0 0 5px;
	font-size:11px;
}

/*---------- #topReport --------------------*/
#topReport{
	background:#F8F8F6;
	padding:60px 15px 50px 15px;
}
#topReport h2{
	padding: 0 0 45px 0;
	font-size:22px;
}

#topReport > .fontMin{
	margin: 0 0 40px 0;
	font-size:12px;
	text-align:center;
}
#topReport ul{
}
#topReport li{
	/*max-width:330px;
	margin: 0 auto 25px auto;
	vertical-align:top;*/
}
#topReport li a{
	display:block;
}
#topReport li p.date{
	padding: 15px 0 0px 0;
	color:#79796a;
	font-size:10px;
}
#topReport li .date span{
	display:inline-block;
	border-left:1px #79796a solid;
	padding-left:6px;
	margin-left:6px;
	line-height:1.1;
}
#topReport li p{
	padding: 5px 0 0px 0;
	font-size:11px;
	text-align:left;
}

#topReport .spOnly{
	position:relative;
	max-width:330px;
	padding-bottom:30px;
	margin:0 auto;
}
#topReport .bx-prev{
	position:absolute;
	top:40%;
	left:-15px;
	display:block;
	background:url(https://www.furian-wedding.com/wedding/wp/wp-content/themes/furianwedding/images/sp_top_prev.png) no-repeat left center;
	background-size:100% auto;
	width:8px;
	height:15px;
	text-indent:-9999px;
}
#topReport .bx-next{
	position:absolute;
	top:40%;
	right:-15px;
	display:block;
	background:url(https://www.furian-wedding.com/wedding/wp/wp-content/themes/furianwedding/images/sp_top_next.png) no-repeat left center;
	background-size:100% auto;
	width:8px;
	height:15px;
	text-indent:-9999px;
}
/*---------- #topMovie --------------------*/
#topMovie{
	margin:50px 0 80px 0;
	text-align:center;
}
#topMovie iframe{
	width:100%;
	height:250px;
}
/*---------- #planArea --------------------*/
#topPlan{
	overflow:hidden;
	margin: 0 0 60px 0;
	font-size:0;
}
#topPlan >div{
	max-width:550px;
	margin:0 auto;
}
#topPlan >div a{
	position:relative;
	display:block;
	padding-top:81.9%;
}

#topPlan >div a:hover .hoverArea{
	opacity:1;
}
#topPlan >div .bg{
	position:absolute;
	top:0;
	left:0;
}
#topPlan >div .hoverArea{
	position:absolute;
	top:0;
	left:0;
	background:url(https://www.furian-wedding.com/wedding/wp/wp-content/themes/furianwedding/images/bg_black.png) repeat;
	width:100%;
	height:100%;
}
#topPlan .hoverArea h2{
	padding:28% 0 20px 0;
	color:#FFFFFF;
	font-size:22px;
}
#topPlan .hoverArea h2 span{
	display:block;
	padding:0;
	color:#FFFFFF;
	font-size:10px;
}
#topPlan .hoverArea h2 img{
	margin-bottom:10px;
}
#topPlan .hoverArea p {
	color:#FFFFFF;
	font-size:11px;
	text-align:center;
	line-height:2em;
}

/*---------- #topGallery --------------------*/
#topGallery{
	background:#f9f9f9;
	margin: 0 0 60px 0;
}
#topGallery div{
	padding:40px 0 50px 0;
	vertical-align:middle;
}
#topGallery div h2{
	padding: 0 0 20px 0;
	font-size:22px;
}
#topGallery div p{
	color:#79796A;
	font-size:11px;
	text-align:center;
	line-height:1.8;
}
#topGallery div .btnMore{
	margin-top:30px;
}

/*---------- #instagram --------------------*/
#topInstagram{
	margin:0 0 0 0;
}
#topInstagram h2{
	padding: 0 0 35px 0;
	font-size:22px;
}
#topInstagram ul{
	font-size:0;
}
#topInstagram ul li{
	display:inline-block;
	width:33%;
	height: 33%;
	vertical-align:top;
}
#topInstagram ul li:nth-of-type(10){
	display:none;
}
#topInstagram ul li img{
  width: 100%;
  height: 110px;
  object-fit: cover;
}
.minna_banner {
	position: absolute;
	width: 30%;
    bottom: 22px;
    right: 14px;
    z-index: 90;
    max-width: 250px;
}
.minna_banner img{
	width: 100%;
}